﻿.menu-main
{
    width: 1000px;
    height: 35px;
    margin:  0;
    padding: 0;
    background: url(bgimg/bg-menu.png) left top repeat-x;
    _background-image: url(bgimg/bg-menu.png);
    clear: both;
}
.intro{height:35px;width:20px;float:left;text-align:left}
.intro img{margin-top:6px;margin-left:7px}
.menu
{
    float: left;
    width: 950px;
    text-align: left;
    margin: 0; /*position: relative;*/
}
.menu-more
{
    float: left;
    width: 30px;
    margin: 0; 
    height:35px;
    position:relative;
    text-align:center;
}
.menu-more img{margin-top:10px;}
.menu-more div
{
    text-align:left;
    list-style: none;
    position: absolute;
    z-index: 11;
    top: 35px;
    height:auto;
    right: 0px;
    visibility: hidden;
    width: 174px;
    padding: 7px 7px 12px 7px;
    margin: 0px;
    background-color:#949292;
    float:left
   /* background: url(img/bg-menu-sub.png) left top repeat;
    _background-image: url(img/bg-menu-sub.png);*/
}
.menu-more div ul{width:100%;float:left}
.menu-more div ul li{margin: 0;width:164px;float:left;padding:0 5px}
.menu-more div ul li:hover{background-color:#fdfdfd}
.menu-more div ul li:hover a{color:#8F8F8F}
.menu-more div ul li a{color:#fff;font-size:13px;font-weight:bold;padding:7px 0;float:left;width:100%}
.menu-more div ul li span{padding:0;}
/*.menu-more div .mn-active{background-color:#fdfdfd}
.menu-more div .mn-active a{color:#8F8F8F}*/
.menu-more div ul li .line{margin: 0;width:100%;height:1px;background-color:#adacac;float:left}
.menu-more:hover > div{visibility:visible}
div#menu
{
    height: 35px;
    width: 950px;
    float: left;
    overflow:hidden
}
div#menu ul
{
    width: 100%;
    padding: 0;
    list-style: none;
    float: left;
    z-index: 10000;
}
div#menu ul li
{
    position: relative;
    margin-top: 1px;
    padding: 0;
    display: block;
    float: left;
    z-index: 99;
    width: auto;
    height: 34px;
    /*background: url(bgimg/mn-line.png) right top no-repeat;*/
}
div#menu ul li .mn-line
{
    background: url(img/mn-line.png) center top no-repeat;
    float: left;
    width: 2px;
    height: 34px;
    padding: 0;
}
div#menu ul li img
{
    float: left;
    margin-top: 3px;
    padding: 0 10px;
}
div#menu ul li div
{
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top: 36px;
    left: -1px;
    visibility: hidden;
    width: 174px;
    padding: 0 1px 1px 1px;
    margin: 0px;
    background: url(img/bg-menu-sub.png) left top repeat;
    _background-image: url(img/bg-menu-sub.png);
}
div#menu li:hover > div
{
    visibility: visible;
}
div#menu a
{
    position: relative;
    z-index: 10;
    height: 34px;
    display: block;
    float: left;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    text-align: center;
    padding: 0;
    line-height: 34px;
    font-weight: bold;
    margin: 0;
}
div#menu span
{
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 0 8px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 34px; /* text-shadow: 0.1em 0.1em 0.1em #333;     filter: shadow(Color=#333333, Direction=135, Strength=2);*/
}

div#menu ul li .gotoH
{
    width: 38px;
    height: 34px;
    border: 0;
    cursor: pointer;
    background: url(bgimg/gotoHome-none.png) center center no-repeat;
    float: left;
}
div#menu .mn-active
{
}
div#menu .mn-active a
{
    color: #8f8f8f !important;
    background: url(bgimg/mn-active_right.png) right top repeat-x;
    _background-image: url(bgimg/mn-active_right.png);
}
div#menu .mn-active span
{
    color: #8f8f8f !important;
    background: url(img/mn-active_left.png) left top no-repeat;
    background-image: url(bgimg/mn-active_left.png); /*text-shadow: 0.1em 0.1em 0.1em #fdfdfd !important;     filter: shadow(Color=#000000, Direction=135, Strength=2) !important;*/
}
.mn-active .gotoH
{
    background: url(bgimg/gotoHome.png) center center no-repeat !important;
}
div#menu a:hover, div#menu a.over
{
    background: url(bgimg/mn-active_right.png) right top repeat-x;
    _background-image: url(bgimg/mn-active_right.png);
    color: #8f8f8f;
}
div#menu a:hover span, div#menu a.over span
{
}
div#menu li.current a, div#menu ul.menu > li:hover > a
{
    background: url(bgimg/mn-active_right.png) right top repeat-x;
    _background-image: url(bgimg/mn-active_right.png);
    color: #8f8f8f;
}
div#menu li.current a span, div#menu ul.menu > li:hover > a span
{
    background: url(bgimg/mn-active_left.png) left top no-repeat;
    _background-image: url(bgimg/mn-active_left.png);
    color: #8f8f8f;
}
div#menu ul.menu > li:hover > a span
{
    color: #8f8f8f;
}
div#menu li.last
{
    background: none;
}
div#menu li.current a, div#menu li.current a span, div#menu.js-active a:hover, div#menu.js-active a:hover span, div#menu.js-active a, div#menu.js-active span
{
    background: none;
}
div#menu.js-active ul.menu > li:hover > a, div#menu.js-active ul.menu > li:hover > a span
{
    background: none;
}
div#menu li.current a.over
{
    background: url(bgimg/mn-active_right.png) right top repeat-x;
    _background-image: url(bgimg/mn-active_right.png);
    color: #8f8f8f;
}
div#menu li.current a.over span
{
    background: url(bgimg/mn-active_left.png) left top no-repeat;
    _background-image: url(bgimg/mn-active_left.png);
    color: #8f8f8f;
}
div#menu a.over span
{
    color: #8f8f8f;
}
/* menu::level2 */
div#menu ul ul li
{
    padding: 0;
    margin: 0;
    height: auto;
    z-index: 9;
    width: 100%;
    float: left;
}
div#menu ul ul li .line
{
    width: 100%;
    height: 1px;
    float: left;
    background-color: #b4c9e7;
    margin: 3px 0;
}
div#menu ul ul
{
    width: 160px;
    background-color: #fff;
    padding: 7px;
}
div#menu ul ul a
{
    padding: 0;
    margin: 0;
    height: auto;
    float: none;
    display: block;
    line-height: 26px;
    font-size: 12px;
    color: #1a61c5;
    z-index: -1;
    white-space: normal;
    text-transform: none;
    height: 26px;
}
div#menu ul ul a span
{
    height: 26px;
    padding: 0 5px;
    line-height: 26px;
    font-size: 12px;
    color: #1a61c5;
}
div#menu li.current ul a, div#menu li.current ul a span
{
    background: none;
}
div#menu ul ul a:hover
{
    /*  background: url(../images/menu/submenu-selected-bottom.png) no-repeat 5px bottom;*/
    line-height: 26px;
}
div#menu ul ul a:hover span
{
    line-height: 26px; /*  background: url(../images/menu/submenu-selected-top.gif) no-repeat 0 0;*/
}
div#menu ul ul a.parent
{
    /*  background: url(../images/menu/submenu-pointer-bottom.gif) no-repeat 5px bottom; } div#menu ul ul a.parent span {      /* background: url(../images/menu/submenu-pointer-top.gif) no-repeat 0 0;*/
}
div#menu ul ul a.parent:hover
{
    /*  background: url(../images/menu/submenu-pointer-selected-bottom.png) no-repeat 5px bottom;*/
}
div#menu ul ul a.parent:hover span
{
    /*  background: url(../images/menu/submenu-selected-top.png) no-repeat 0 0;*/
}
div#menu ul ul span
{
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last
{
    background: none;
}